.jms-row.header.fixed .container {
  position: static; }

.jms-row.menu.fixed {
  top: 0; }

.menu {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5; }

.jms-slider-wrapper .text-2 {
  letter-spacing: 2px; }

#jms_ajax_search .btn-search span {
  display: block; }

.banner-category {
  margin-top: 60px; }

.banner-4 .banner-content {
  color: #fff;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 20px;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.banner-4:hover > a > img {
  -webkit-transform: scale3d(1.1, 1.1, 1) translate3d(4%, 0, 0);
  transform: scale3d(1.1, 1.1, 1) translate3d(4%, 0, 0); }

.banner-4 > a > img {
  -webkit-transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0);
  transform: scale3d(1.1, 1.1, 1) translate3d(0, 0, 0); }

.banner-4 .banner-content .text-1 {
  font-size: 15px;
  letter-spacing: 0.7px;
  margin-bottom: 13px;
  padding-top: 7px; }

.banner-4 .banner-content .text-2 {
  font-size: 32px;
  letter-spacing: 1.6px;
  margin-bottom: 11px; }

.banner-4 .banner-content .text-3 {
  margin-bottom: 27px; }

@media (min-width: 1200px) {
  .jms-row.header.fixed {
    padding: 0;
    height: 0; }
    .jms-row.header.fixed .col-logo {
      position: absolute;
      left: 0;
      right: auto;
      width: auto;
      top: 5px;
      -webkit-animation-duration: 0.8s;
      animation-duration: 0.8s;
      -webkit-animation-name: slideDown;
      animation-name: slideDown;
      -webkit-animation-timing-function: ease;
      animation-timing-function: ease; }
    .jms-row.header.fixed .right-icon-group {
      position: absolute;
      right: 0;
      left: auto;
      width: auto;
      top: 5px;
      -webkit-animation-duration: 0.8s;
      animation-duration: 0.8s;
      -webkit-animation-name: slideDown;
      animation-name: slideDown;
      -webkit-animation-timing-function: ease;
      animation-timing-function: ease; }
      .jms-row.header.fixed .right-icon-group .addon-box:nth-child(5), .jms-row.header.fixed .right-icon-group .addon-box:nth-child(6) {
        display: none; } }

@media (max-width: 1366px) and (min-width: 1200px) {
  .jms-slider-wrapper .text-1 {
    font-size: 9px !important; }
  .jms-slider-wrapper .text-2 {
    font-size: 35px !important;
    letter-spacing: 0; }
  .jms-slider-wrapper .text-3 {
    font-size: 14px !important; }
  .jms-slider-wrapper .btn-shop .btn-default {
    min-width: 150px !important;
    font-size: 10px !important; } }

@media (max-width: 1199px) {
  .jms-slider-wrapper .text-2 {
    letter-spacing: 0; }
  .jms-slider-wrapper .btn-shop .btn-default {
    min-width: 97px !important;
    padding: 7px 9px; } }

@media (max-width: 991px) {
  .jms-slider-wrapper .btn-shop .btn-default {
    min-width: 90px !important; } }

@media (max-width: 991px) and (min-width: 768px) {
  .jms-row.banner-category > .container,
  .jms-row.banner > .container {
    width: 540px; } }

@media (max-width: 767px) {
  .banner-category {
    margin-top: 20px; }
  .jms-slider-wrapper .btn-shop .btn-default {
    min-width: 70px !important; } }

@media (max-width: 481px) {
  .jms-slider-wrapper .btn-shop .btn-default {
    min-width: 50px !important;
    padding: 5px 4px; }
  .banner-4 .banner-content .text-1 {
    font-size: 10px; }
  .banner-4 .banner-content .text-2 {
    font-size: 18px; } }
